> [LOGGING] >>>>>>>>>> Generate Configuration <<<<<<<<<<
> [LOGGING] Start of configuration file validation
> [LOGGING] Configuration file validated
> [LOGGING] Start generation of module memory mapping file.
> [LOGGING] Memory mapping file generated!
> [LOGGING] Start generation of module configuration source file.
> [LOGGING] Module configuration source file generated!
> [LOGGING] Start generation of module configuration header file.
> [LOGGING] Module configuration header file generated!
> [LOGGING] Start generation of module internal behavior file.
> [LOGGING] Using RteLib version: v.0.1.9
> [LOGGING] Module internal behavior file generated!
